<!doctype html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
	<meta name="viewport" content="width=device-width; initial-scale=1">
	<link rel="stylesheet" href="css/all.css" type="text/css"/>
	<link rel="preconnect" href="https://fonts.gstatic.com">
	<link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&display=swap" rel="stylesheet">
	<title>TITLE</title>
</head>

<body>
	<div id="wrapper">
		<header class="header">
			<div class="container">
				<div class="logo">
					<a href="#">
						<img src="images/nerds-logo.png" alt="Nerds">
					</a>
				</div>
				<div class="menu-icon">
					<img id="nav-menu" src="images/menu.png" alt="">
				</div>
				<nav class="nav">
					<ul class="main-menu">
						<li>
							<a href="#">Студия</a>
						</li>
						<li>
							<a href="#">Клиенты</a>
						</li>
						<li>
							<a href="#">Магазин</a>
						</li>
						<li>
							<a href="#">Контакты</a>
						</li>
					</ul>
				</nav>
				<div class="cart">
					<span class=".icon-cart-icon"></span>
					<a href="#">Корзина</a>
				</div>
			</div>
		</header>
		<main>
			<div class="slider">
				<div class="container">
					<div class="slider__information">
						<h2 class="slider__title">Долго, дорого, скрупулезно.</h2>
						<p class="slider__description">Математически выверенный дизайн для вашего сайта или мобильного приложения.</p>
						<a href="#" class="btn btn_danger-large btn_hover-gray">Узнать больше</a>
					</div>
					<div class="slider__img">
						<img src="images/phone-slide1.png" alt="phone">
					</div>
				</div>
			</div>
			<section class="cards">
				<div class="container">
					<div class="cards__wraper">
						<div class="card">
							<div class="card__aligment">
								<img src="images/card-monitor.png" alt="card foto">
								<h4 class="card__title">Веб-сайты</h4>
								<p class="card__description">Мир никогда не будет прежним после того как увидит ваш сайт!</p>
							</div>
							<button class="btn btn_danger-small">Заказать</button>
						</div>
						<div class="card">
							<div class="card__aligment">
								<img src="images/card-phone.png" alt="card foto">
								<h4 class="card__title">Приложения</h4>
								<p class="card__description">Покорите топ-10 приложений в AppStore и Google Play</p>
							</div>
							<button class="btn btn_danger-small">Заказать</button>
						</div>
						<div class="card">
							<div class="card__aligment">
								<img src="images/card-schedule.png" alt="card foto">
								<h4 class="card__title">Презентации</h4>
								<p class="card__description">Вы даже не подозреваете, насколько вы изумительны!</p>
							</div>
							<button class="btn btn_danger-small">Заказать</button>
						</div>
					</div>
				</div>
			</section>
			<section class="about-us">
				<div class="container">
					<div class="about-us__wraper">
						<div class="we-are">
							<h3 class="we-are__title">Мы — маленькая, но гордая дизайн-студия из Краснодара.</h3>
							<p class="we-are__description">Исповедуем принципы минимализма и чистоты. Ставим математический расчет превыше креатива. Работаем не покладая рук, как роботы.</p>
							<p class="we-are__sub-title">Выполняем заказы на разработку:</p>
							<ul class="list">
								<li class="list-item"><span class="list-item__line"></span> Веб-сайтов любой сложности</li>
								<li class="list-item"><span class="list-item__line"></span> Мобильных приложений для iOS и Android</li>
								<li class="list-item"><span class="list-item__line"></span> Слайдшоу и видео для корпоративных презентаций</li>
							</ul>
						</div>
						<div class="statistics">
							<div class="statistics__img">
								<img src="images/nerd's.jpg" alt="">
							</div>
							<p class="statistics__title">с 2004 года Любим точность во всем:</p>
							<ul class="columns-list">
								<li>
									<p class="columns-list__number">146<span class="sup">%</span></p>
									<p class="columns-list__description">Уровень самоотдачи</p>
								</li>
								<li>
									<p class="columns-list__number">100<span class="sup">%</span></p>
									<p class="columns-list__description">Соблюдение сроков</p>
								</li>
								<li>
									<p class="columns-list__number">50<span class="sup">%</span></p>
									<p class="columns-list__description">Минимальная предоплата</p>
								</li>
							</ul>
						</div>
					</div>
				</div>
			</section>
			<section class="partners">
				<div class="container">
					<ul class="partner-list">
						<li class="partner-list__item">
							<img src="images/html-academy-logo.png" alt="html academy logo">
						</li>
						<li class="partner-list__item">
							<img src="images/borodinski-logo.png" alt="borodinski logo">
						</li>
						<li class="partner-list__item">
							<img src="images/pink-logo.png" alt="pink logo">
						</li>
						<li class="partner-list__item">
							<img src="images/mishka-logo.png" alt="pink logo">
						</li>
					</ul>
				</div>
			</section>
		</main>
		<footer>
			<div class="container">
				<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d1998.6036253003165!2d30.320858716173472!3d59.938719169054075!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x4696310fca145cc1%3A0x42b32648d8238007!2z0JHQvtC70YzRiNCw0Y8g0JrQvtC90Y7RiNC10L3QvdCw0Y8g0YPQuy4sIDE5LzgsINCh0LDQvdC60YIt0J_QtdGC0LXRgNCx0YPRgNCzLCDQoNC-0YHRgdC40Y8sIDE5MTE4Ng!5e0!3m2!1sru!2sua!4v1617473517691!5m2!1sru!2sua" style="max-width:1160px" width="100%" height="415" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
				<div class="social">
					<ul class="social__list">
						<li class="social__item">
							<a href="#">
								<svg class="icon icon-vk">
									<use xlink:href="#icon-vk"></use>
								</svg>
							</a>
						</li>
						<li class="social__item">
							<a href="#">
								<svg class="icon icon-fb">
									<use xlink:href="#icon-facebook"></use>
								</svg>
							</a>
						</li>
						<li class="social__item">
							<a href="#">
								<svg class="icon icon-i">
									<use xlink:href="#icon-instagram"></use>
								</svg>
							</a>
						</li>
					</ul>
					<div class="social__text">
						<h4 class="social__title">Давайте дружить, это выгодно!</h4>
						<p class="social__description">Скидка 10% для друзей из социальных сетей.</p>
					</div>
				</div>
			</div>
		</footer>
	</div>
	<svg style="display: none;">
		<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" id="icon-facebook">
		  <path d="M504.5 37.5v437c0 16.57-13.43 30-30 30h-437c-16.57 0-30-13.43-30-30v-437c0-16.57 13.43-30 30-30h437c16.57 0 30 13.43 30 30zm0 0" fill="#1680f6"></path>
		  <path d="M69.84 504.5H37.5c-16.57 0-30-13.43-30-30v-437c0-16.57 13.43-30 30-30h32.34c-16.57 0-30 13.43-30 30v437c0 16.57 13.43 30 30 30zm0 0" fill="#439ef4"></path>
		  <path d="M504.5 37.5v437c0 16.57-13.43 30-30 30H281.3C429.41 333.86 446.29 95.84 447.122 7.5H474.5c16.57 0 30 13.43 30 30zm0 0" fill="#4c60dc"></path>
		  <path d="M291.21 204.824v42.082h62.47c6.27 0 11.36 5.09 11.36 11.36v47.703c0 6.27-5.09 11.36-11.36 11.36h-62.47V504.5h-70.42V317.328h-62.47c-6.27 0-11.36-5.09-11.36-11.36v-47.702c0-6.27 5.09-11.36 11.36-11.36h62.47v-49.031c0-55.586 45.058-100.656 100.655-100.656h32.235c6.27 0 11.36 5.09 11.36 11.36v47.702c0 6.281-5.09 11.36-11.36 11.36h-25.282c-20.539 0-37.187 16.648-37.187 37.183zm0 0" fill="#deefff"></path>
		  <path d="M328.398 175.14h25.282c10.398 0 18.86-8.46 18.86-18.859v-47.707c0-10.394-8.462-18.855-18.86-18.855h-32.235c-26.691 0-52.332 9.808-72.187 27.625a7.497 7.497 0 00-.578 10.59 7.505 7.505 0 0010.593.574 92.98 92.98 0 0162.172-23.79h32.235a3.863 3.863 0 013.86 3.856v47.707a3.866 3.866 0 01-3.86 3.86h-25.282c-24.64 0-44.687 20.043-44.687 44.683v42.086a7.5 7.5 0 007.5 7.5h62.469c2.129 0 3.86 1.73 3.86 3.856v47.707a3.862 3.862 0 01-3.86 3.855h-62.47a7.5 7.5 0 00-7.5 7.5v74.613c0 4.145 3.356 7.5 7.5 7.5a7.5 7.5 0 007.5-7.5v-67.113h54.97c10.398 0 18.86-8.457 18.86-18.855v-47.707c0-10.399-8.462-18.856-18.86-18.856h-54.97v-34.586c0-16.367 13.317-29.683 29.688-29.683zm0 0"></path>
		  <path d="M474.5 0h-437C16.82 0 0 16.82 0 37.5v194.238a7.5 7.5 0 1015 0V37.5C15 25.094 25.094 15 37.5 15h437c12.406 0 22.5 10.094 22.5 22.5v437c0 12.406-10.094 22.5-22.5 22.5H298.71v-70.535a7.5 7.5 0 00-7.5-7.5 7.497 7.497 0 00-7.5 7.5V497h-55.42V317.328a7.5 7.5 0 00-7.5-7.5h-62.47a3.863 3.863 0 01-3.86-3.86v-47.702c0-2.13 1.731-3.86 3.86-3.86h62.47c4.144 0 7.5-3.355 7.5-7.5v-49.031c0-15.383 3.827-30.625 11.07-44.082a7.498 7.498 0 10-13.208-7.11c-8.414 15.633-12.863 33.337-12.863 51.188v41.535H158.32c-10.398 0-18.86 8.457-18.86 18.86v47.703c0 10.398 8.462 18.86 18.86 18.86h54.97V497H37.5C25.094 497 15 486.906 15 474.5V266.262a7.5 7.5 0 10-15 0V474.5C0 495.18 16.82 512 37.5 512h437c20.68 0 37.5-16.82 37.5-37.5v-437C512 16.82 495.18 0 474.5 0zm0 0"></path>
		</symbol>
		<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" id="icon-instagram">
		  <path d="M115.613 510.899h60.972l-96.206-61.66L1.298 403.03c3.454 60.062 53.403 107.869 114.315 107.869z" fill="#fde494"></path>
		  <path d="M335.828 475.665l-68.858-17.617H115.613c-33.999 0-61.66-27.661-61.66-61.66v-33.803l-26.426-28.359-26.426 4.673v57.489c0 2.231.072 4.444.197 6.643L176.585 510.9h208.318l-49.075-35.235z" fill="#fea150"></path>
		  <path d="M441.806 439.194c-11.22 11.612-26.935 18.854-44.318 18.854H266.97L384.903 510.9h12.585c41.113 0 77.229-21.783 97.43-54.41l-26.964-16.059-26.148-1.237z" fill="#ff5d4a"></path>
		  <path d="M459.148 325.313v71.074c0 16.616-6.619 31.707-17.342 42.807l53.113 17.296C505.742 439.008 512 418.416 512 396.387v-62.67l-27.337-15.358-25.515 6.954z" fill="#e45261"></path>
		  <path fill="#ff4d95" d="M512 148.869l-28.142-6.701-24.71 14.794v168.351L512 333.717z"></path>
		  <path d="M512 114.512c0-57.509-42.616-105.246-97.925-113.306l-69.284 28.831-35.108 22.815h87.805c33.999 0 61.66 27.661 61.66 61.66v42.45L512 148.869v-34.357z" fill="#cb319c"></path>
		  <path d="M318.15 0l-65.54 24.583-51.693 28.269h108.768l104.39-51.646A114.874 114.874 0 00397.488 0H318.15z" fill="#8a3293"></path>
		  <path d="M256.551 405.196c18.319 0 35.876-3.313 52.114-9.36l-85.835-38.963-90.982-18.617c26.86 40.318 72.727 66.94 124.703 66.94z" fill="#ff5d4a"></path>
		  <path d="M329.546 304.702c-15.849 23.414-42.656 38.834-72.996 38.834-40.186 0-74.149-27.06-84.685-63.909l-23.631-14.769-40.76 4.529a148.816 148.816 0 0024.372 68.869l176.817 57.581c38.221-14.234 69.088-43.663 85.274-80.894l-31.685-16.05-32.706 5.809z" fill="#e45261"></path>
		  <path d="M168.465 255.449c0-21.831 8-41.817 21.201-57.223l-37.577-5.257-38.168 16.855a149.159 149.159 0 00-7.116 45.624c0 4.702.243 9.345.669 13.936l64.391 10.24a87.78 87.78 0 01-3.4-24.175zm237.832 0c0-32.069-10.138-61.813-27.369-86.204l-37.317-5.296-38.335 16.881c24.819 15.598 41.361 43.205 41.361 74.62a87.584 87.584 0 01-15.09 49.252l64.392 10.24c7.933-18.247 12.358-38.359 12.358-59.493z" fill="#ff4d95"></path>
		  <path d="M256.551 167.363c17.157 0 33.171 4.948 46.725 13.466l75.652-11.584c-27.137-38.41-71.875-63.542-122.377-63.542-66.667 0-123.288 43.794-142.63 104.121l75.745-11.599c16.167-18.87 40.145-30.862 66.885-30.862zm140.937-17.617c19.428 0 35.234-15.806 35.234-35.234s-15.806-35.234-35.234-35.234-35.234 15.806-35.234 35.234 15.806 35.234 35.234 35.234z" fill="#cb319c"></path>
		  <path fill="#ff5d4a" d="M53.953 312.889L28.512 300.2l-27.411-4.522v43.221l52.852 23.685z"></path>
		  <path fill="#e45261" d="M1.101 252.47v43.208l52.852 17.211v-52.015l-27.461-9.872z"></path>
		  <path fill="#ff4d95" d="M53.953 219.007l-27.158-.245L1.101 227.1v25.37l52.852 8.404z"></path>
		  <path fill="#cb319c" d="M53.953 179.371l-27.994 2.839-24.858 23.309V227.1l52.852-8.093z"></path>
		  <path fill="#8a3293" d="M1.101 205.519l52.852-26.148v-60.265l-30.999 2.964-21.853 20.863z"></path>
		  <path d="M205.719 0L85.126 46.381 2.485 96.72a114.974 114.974 0 00-1.384 17.792v28.421l52.852-23.826v-4.595c0-33.999 27.661-61.66 61.66-61.66h85.304L318.15 0H205.719z" fill="#523494"></path>
		  <path d="M115.613 0C58.522 0 11.058 41.997 2.485 96.72L205.719 0h-90.106z" fill="#2d2d87"></path>
		  <path d="M256.551 100.198c-85.606 0-155.252 69.645-155.252 155.252 0 27.293 7.183 54.138 20.775 77.632a8.262 8.262 0 0011.284 3.014 8.26 8.26 0 003.014-11.284c-12.139-20.984-18.556-44.969-18.556-69.362 0-76.499 62.236-138.735 138.735-138.735s138.736 62.236 138.736 138.735-62.237 138.735-138.736 138.735c-38.491 0-74.271-15.397-100.748-43.355a8.258 8.258 0 10-11.992 11.358c29.629 31.284 69.667 48.513 112.74 48.513 85.606 0 155.252-69.645 155.252-155.252s-69.646-155.251-155.252-155.251z"></path>
		  <path d="M256.551 355.647c55.25 0 100.198-44.948 100.198-100.198S311.8 155.252 256.551 155.252 156.353 200.2 156.353 255.449s44.948 100.198 100.198 100.198zm0-183.879c46.143 0 83.682 37.539 83.682 83.682s-37.539 83.682-83.682 83.682-83.682-37.539-83.682-83.682 37.539-83.682 83.682-83.682zm140.937-93.592c-20.035 0-36.335 16.3-36.335 36.335s16.3 36.335 36.335 36.335 36.335-16.3 36.335-36.335-16.3-36.335-36.335-36.335zm0 56.155c-10.928 0-19.819-8.891-19.819-19.819s8.891-19.819 19.819-19.819 19.819 8.891 19.819 19.819-8.891 19.819-19.819 19.819z"></path>
		  <path d="M512 113.961C512 51.023 460.977 0 398.039 0H113.961C51.023 0 0 51.023 0 113.961v284.077C0 460.977 51.023 512 113.961 512h284.077C460.977 512 512 460.977 512 398.039V113.961zm-16.516 284.078c0 53.817-43.628 97.445-97.445 97.445H113.961c-53.817 0-97.445-43.628-97.445-97.445V113.961c0-53.817 43.628-97.445 97.445-97.445h284.077c53.817 0 97.445 43.628 97.445 97.445v284.078z"></path>
		  <path d="M473.462 117.265c0-43.479-35.248-78.727-78.727-78.727h-277.47c-43.479 0-78.727 35.248-78.727 78.727v277.471c0 43.479 35.248 78.727 78.727 78.727h277.471c43.479 0 78.727-35.248 78.727-78.727V117.265zm-16.516 277.471c0 34.358-27.853 62.211-62.211 62.211h-277.47c-34.358 0-62.211-27.853-62.211-62.211V117.265c0-34.358 27.853-62.211 62.211-62.211h277.471c34.358 0 62.211 27.853 62.211 62.211v277.471z"></path>
		</symbol>
		<symbol xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" id="icon-vk">
		  <path d="M446 502H66c-30.928 0-56-25.072-56-56V66c0-30.928 25.072-56 56-56h380c30.928 0 56 25.072 56 56v380c0 30.928-25.072 56-56 56z" fill="#2d82c8"></path>
		  <path d="M94.397 163h43.393a15.485 15.485 0 0114.765 10.81c4.356 13.733 12.998 38.213 25.111 59.524 9.837 17.306 21.765 31.824 30.56 41.433 4.41 4.818 12.44 1.682 12.44-4.85v-62.622a43.901 43.901 0 00-8.24-25.605l-4.246-5.914A8.07 8.07 0 01214.736 163h60.68c5.477 0 9.917 4.44 9.917 9.917v80.28c0 5.211 5.39 8.676 10.131 6.512l4.127-1.884a6.018 6.018 0 001.886-1.352 266.38 266.38 0 0050.001-75.575l4.538-10.34a12.62 12.62 0 0111.57-7.548l42.844.05c8.037.009 13.166 8.578 9.378 15.666l-19.794 37.037a134.454 134.454 0 01-8.529 13.868l-23.164 33.008a14.464 14.464 0 001.865 18.783l16.964 16.154a208.507 208.507 0 0134.038 42.124l5.075 8.289c4.738 7.739-.831 17.678-9.905 17.678h-36.989a27.704 27.704 0 01-19.862-8.39l-36.986-38.031a53.662 53.662 0 00-26.964-15.002c-5.252-1.153-10.224 2.846-10.224 8.223v37.366c0 8.745-7.089 15.833-15.833 15.833a141.27 141.27 0 01-85.827-29.06 254.133 254.133 0 01-90.217-132.943l-8.094-28.731C83.674 168.943 88.175 163 94.397 163z" fill="#fff"></path>
		  <path d="M416.358 375.667h-36.989c-10.122 0-19.974-4.162-27.03-11.417l-36.986-38.03a43.52 43.52 0 00-20.02-11.74v35.354c0 14.244-11.589 25.833-25.833 25.833-33.029 0-65.667-11.051-91.902-31.117a264.86 264.86 0 01-28.132-24.878c-3.866-3.943-3.804-10.275.14-14.142 3.945-3.867 10.276-3.802 14.142.14a244.9 244.9 0 0026.001 22.994c22.767 17.413 51.09 27.003 79.752 27.003a5.84 5.84 0 005.833-5.833v-37.366a18.335 18.335 0 016.876-14.353 18.332 18.332 0 0115.493-3.637 63.48 63.48 0 0131.988 17.797l36.986 38.03a17.8 17.8 0 0012.692 5.361h36.989c.233 0 .945 0 1.407-.825s.091-1.432-.031-1.631l-5.074-8.289a198.62 198.62 0 00-32.406-40.104l-16.964-16.154c-8.839-8.417-10.166-21.778-3.154-31.77l23.164-33.008a125.189 125.189 0 007.896-12.838l19.794-37.036c.068-.129.173-.323-.016-.638-.188-.314-.409-.315-.555-.315l-42.845-.049h-.003c-1.039 0-1.98.614-2.397 1.566l-4.538 10.34a275.711 275.711 0 01-51.878 78.413 15.946 15.946 0 01-5.018 3.594l-4.123 1.882a17.082 17.082 0 01-16.403-1.175 17.087 17.087 0 01-7.881-14.434V173h-56.835l2.053 2.858c6.617 9.217 10.116 20.088 10.116 31.437v62.622c0 7.137-4.3 13.42-10.954 16.005-6.646 2.584-14.05.853-18.862-4.404-8.784-9.596-21.443-24.888-31.877-43.244-12.717-22.371-21.717-48.098-25.95-61.441a5.47 5.47 0 00-5.233-3.833H95.206l7.875 27.951a244.683 244.683 0 0018.734 47.098c2.563 4.892.676 10.936-4.217 13.499-4.894 2.563-10.936.674-13.498-4.217a264.6 264.6 0 01-20.27-50.957l-8.095-28.73c-1.661-5.897-.492-12.079 3.205-16.962C82.64 155.8 88.272 153 94.396 153h43.394c11.159 0 20.923 7.148 24.298 17.786 3.995 12.595 12.461 36.826 24.272 57.606 7.713 13.569 16.824 25.371 24.307 34.062v-55.159a33.7 33.7 0 00-6.363-19.772l-4.246-5.915a17.961 17.961 0 01-3.391-10.538c0-9.964 8.105-18.07 18.069-18.07h60.681c10.981 0 19.916 8.935 19.916 19.917v75.487a255.708 255.708 0 0046.988-71.525l4.538-10.34a22.62 22.62 0 0120.712-13.529h.026l42.845.049c7.318.008 13.933 3.763 17.691 10.042 3.76 6.28 3.944 13.883.494 20.337l-19.794 37.037a145.059 145.059 0 01-9.163 14.899l-23.164 33.008a4.438 4.438 0 00.575 5.797l16.965 16.154a218.599 218.599 0 0135.67 44.145l5.074 8.289a21.637 21.637 0 01.423 21.85 21.631 21.631 0 01-18.855 11.05z"></path>
		  <path d="M131.938 293.381a9.988 9.988 0 01-8.136-4.174l8.127-5.827-8.17 5.768-.068-.096c-3.218-4.488-2.188-10.735 2.3-13.954 4.489-3.219 10.735-2.188 13.954 2.3l.111.155c3.218 4.488 2.188 10.735-2.3 13.954a9.959 9.959 0 01-5.818 1.874zM204.864 464h-81.5c-5.522 0-10-4.477-10-10s4.478-10 10-10h81.5c5.522 0 10 4.477 10 10s-4.477 10-10 10zm45.5 0h-.119c-5.522 0-10-4.477-10-10s4.478-10 10-10h.119c5.522 0 10 4.477 10 10s-4.477 10-10 10z"></path>
		  <path d="M446 512H66c-36.393 0-66-29.607-66-66V66C0 29.607 29.607 0 66 0h380c36.393 0 66 29.607 66 66v380c0 36.393-29.607 66-66 66zM66 20c-25.364 0-46 20.636-46 46v380c0 25.364 20.636 46 46 46h380c25.364 0 46-20.636 46-46V66c0-25.364-20.636-46-46-46H66z"></path>
		</symbol>
	</svg>
	<script type="text/javascript" src="js/jquery-3.2.0.js"></script>
	<script type="text/javascript" src="js/main.js"></script>
</body>
</html>
